=== packaging/debian/changelog ===
gnue-forms (0.6.3-0) unstable; urgency=low

  * Unofficial Debian package

 -- GNU Enterprise Team <gnue-dev@gnu.org>  Fri, 20 Nov 2009 19:24:29 +0000
