=== packaging/debian/control ===
Source: gnue-forms
Section: interpreters
Priority: optional
Maintainer: Andrew Mitchell <ajmitch@gnu.org>
Build-Depends-Indep: debhelper (>= 4.1.25), cdbs (>= 0.4.43), python-all-dev, python-support (>= 0.5.3), gnue-common (>= 0.6.8)
Standards-Version: 3.6.1

Package: gnue-forms
Architecture: all
Depends: ${python:Depends}, python-support (>= 0.5.3), gnue-common (>= 0.6.8)
Recommends: python-wxgtk2.6 | python-qt3
Description: Generator for interactive data entry screens
 GNU Enterprise Forms (GNUe Forms) is a generator for data aware user
 interfaces with support for different platforms and data sources.
 From an XML file containing both the layout definition and the program logic
 required, GNUe Forms generates native interactive data entry screens for a
 number of user interface frameworks, including GNOME, KDE, Mac OSX, Microsoft
 Windows, and a curses based text interface. GNUe Forms can interact with all
 data sources supported by GNUe Common, which includes GNUe AppServer, SQLite,
 MySQL, Firebird, PostgreSQL, MaxDB, or plain CSV files.
