=== packaging/debian/rules ===
#!/usr/bin/make -f
# Written by Jeff Bailey in 2003 and modified by Reinhard Müller in 2007
# This Makefile is in the public domain

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# We only want to see error messages in the output.
DEB_PYTHON_SETUP_CMD += --quiet

# Prevent build_scripts from adding Python version number to shebang-line
# (Either I don't understand something, or this is a point where CDDB doesn't
# conform to the Python policy).
DEB_PYTHON_BUILD_ARGS += --executable=/usr/bin/python
